/**************************/
/****** Servoces Page *****/
/**************************/
#servicesHero{
    height:600px;
}
#servicesHero.page-header{
    background: url('../../medias/frontend/webp/services-header1.webp') center/cover no-repeat;
}
#servicesHero h1{
    padding-right:25px;
}

@media only screen and (max-width:1440px){
}
@media only screen and (max-width:1200px){
}
@media only screen and (max-width:992px){
}
@media only screen and (max-width:768px){
    #servicesHero{
        height:350px;
    }
    #servicesHero h1{
        padding-right:0px;
    }
    #servicesHero.page-header {
        padding-top: 200px;
        background: url('../../medias/frontend/webp/services-header-768.webp') center/cover no-repeat;
    }
}
@media only screen and (max-width:576px){
}
@media only screen and (max-width:320px){
}
@media only screen and (max-width:480px){
    #servicesHero.page-header {
        background: url('../../medias/frontend/webp/lodgings-header-480.webp') center/cover no-repeat;
    }
}

.services-services{
    padding:75px 0px;
    background-image:url('/public/assets/medias/frontend/webp/bg-top-1.webp');
    background-position:center top;
    background-repeat:no-repeat;
    color:var(--purple-primary);
}
.services-services h3{
    color:var(--purple-primary);
    text-align:center;
    margin-bottom:25px;
}
.services-services .subtitle{
    font-size:16px;
    line-height:24px;
    text-align:center;
    margin-bottom:25px;
}
.services-services .service-box{
    background-color:var(--white);
    border:1px solid var(--beige);
    border-radius:var(--radius);
    padding:50px;
    padding-bottom:100px;
    text-align:center;
    position:relative;
}
.services-services .row{
    margin-bottom:1.5em;
}
.services-services .service-box .title{
    font-size:24px;
    line-height:32px;
    font-weight:bold;
    margin-bottom:12px;
}
.services-services .service-box span{
    font-size:16px;
    line-height:24px;
    font-style:italic;
    display:block;
    margin-bottom:12px;
}
.services-services .service-box p{
    font-size:16px;
    line-height:24px;
}
.services-services .service-box .btn{
    position:absolute;
    bottom:50px;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    margin:auto;
    max-width:200px;
}

@media only screen and (max-width:1440px){
}
@media only screen and (max-width:1200px){
}
@media only screen and (max-width:1024px){
    .services-services .service-box{
        padding:35px;
        padding-bottom:80px;
    }
    .services-services .service-box .title{
        font-size:24px;
        line-height:32px;
        font-weight:bold;
        margin-bottom:12px;
    }
    .services-services .service-box p{
        font-size:16px;
        line-height:28px;
    }
    .services-services .service-box .btn{
        bottom:35px;
        max-width:200px;
    }
}
@media only screen and (max-width:992px){
    .services-services .service-box{
        padding:25px;
        padding-bottom:80px;
    }
    .services-services .service-box .title{
        font-size:24px;
        line-height:32px;
        font-weight:bold;
        margin-bottom:12px;
    }
    .services-services .service-box p{
        font-size:16px;
        line-height:28px;
    }
    .services-services .service-box .btn{
        bottom:25px;
        max-width:200px;
    }
}
@media only screen and (max-width:768px){
    .services-services{
        background-size:100%;
    }
    .services-services .service-box.h-100{
        height:auto!important;
    }
    .services-services .service-box{
        margin-bottom:25px!important;
    }
    .services-services>.row>.col-md-4:last-child .service-box{
        margin-bottom:0px;
    }
    .services-services .subtitle{
        font-size:15px;
        line-height:28px;
    }
}
@media only screen and (max-width:576px){
    .services-services{
        background-size:100%;
    }
}
@media only screen and (max-width:480px){
}
@media only screen and (max-width:320px){
}